WordPress contact-form-to-email插件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1701818 漏洞类型 跨站请求伪造
发布时间 2019-08-13 更新时间 2019-09-19
CVE编号 CVE-2018-20964 CNNVD-ID CNNVD-201908-881
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-881
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。contact-form-to-email是使用在其中的一个用于将联系表单信息发送到电子邮箱的插件。 WordPress contact-form-to-email插件1.2.66之前版本中存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。
|参考资料

来源:wordpress.org

链接:https://wordpress.org/plugins/contact-form-to-email/#developers


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-20964